Paketname
php-eaccelerator
Datum
2010-06-15
Advisory ID
MDVA-2010:166
Betroffene Versionen
2010.0 x86_64 , 2010.0 i586

Problembeschreibung

It was discovered php-eaccelerator-0.9.6 did not work properly with
open_basedir for php-5.3.2. This advisory upgrades php-eaccelerator
to 0.9.6.1 which solves this problem.

Aktualisierte Pakete

2010.0 x86_64

 9471e8ccdac127504dc715a9b2a59a2d  2010.0/x86_64/php-eaccelerator-0.9.6.1-0.1mdv2010.0.x86_64.rpm
 93df03d59c5d4f4d784810cf505d2bf5  2010.0/x86_64/php-eaccelerator-admin-0.9.6.1-0.1mdv2010.0.x86_64.rpm 
 dccaeb9a3518573cbe1af11d135aa783  2010.0/SRPMS/php-eaccelerator-0.9.6.1-0.1mdv2010.0.src.rpm

2010.0 i586

 3d25257f1439b7c7b09a5bbdab9bea45  2010.0/i586/php-eaccelerator-0.9.6.1-0.1mdv2010.0.i586.rpm
 b7eb27a5f6835fefb30f927427f9c403  2010.0/i586/php-eaccelerator-admin-0.9.6.1-0.1mdv2010.0.i586.rpm 
 dccaeb9a3518573cbe1af11d135aa783  2010.0/SRPMS/php-eaccelerator-0.9.6.1-0.1mdv2010.0.src.rpm